using System;
using System.Collections.Generic;
using System.Text;
using Dapper;
using MySql.Data.MySqlClient;

namespace Bailun.DC.DB
{
    public class test:Base.ConnectionHelper
    {
        public int function()
        {
            var sql = "select count(id) from dc_bailun_order";
            using (var cn = new Base.ConnectionHelper()._connection)
            {
                var result = cn.QueryFirstOrDefault<int>(sql);

                return result;
            }
        }

    }
}
